﻿.social-area {
    max-width: 280px;
    width: 280px;
    margin: 0 auto;
}

.btn-social {
    width: 280px;
}

.fa-1half {
    font-size: 1.5em;
}

.btn-facebook {
    color: #fff;
    background-color: #3b5998;
    padding-right: 30px;
}

    .btn-facebook:hover {
        color: #fff;
        background-color: #314572;
    }

.btn-google {
    color: #fff;
    background-color: #DD4B39;
    padding-right: 40px;
}

    .btn-google:hover {
        color: #fff;
        background-color: #C13626;
    }

.hide {
    display: none;
}

.space-1 {
    height: 10px;
}

.space-2 {
    height: 20px;
}
